@font-face {
    font-family: Poppins;
    font-weight: 500;
    src: url(assets/font/Poppins-Regular.otf);
}
@font-face {
    font-family: Maven Pro;
    src: url(assets/font/MavenPro-VariableFont_wght.ttf);
}
body {
    margin: 0px;
    font-family: 'Poppins', sans-serif;
}
.main-container {
    display: flex;
    font-size: 0px;
}
.left-sidebar {
    width: 295px;
    background-color: white;
    display: inline-block;
    vertical-align: top;
}
.image1 {
    transform: translate(10px, 25px);
}
.logout {
    font-size: 19px;
    color: #8c8d90;
    margin-left: 50px;
}
.logo-logout > img, .logout {
    display: inline-block;
}
.image2 {
    margin-left: 100px;
}
.admin {
    font-size: 15px;
    color: #8c8d90;
    text-align: center;
}
.btn-one {
    font-size: 18px;
    width: 247px;
    height: 53px;
    background-color: #E83E9B;
    color: white;
    border: 0px;
    border-radius: 15px;
}
.list > li{
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
    color: #8c8d90;
    list-style-type: none;
    padding-top: 27px;
}
.list {
  text-align: center;
  padding-top: 110px;
}
.center-content {
    background-color: #e5e5e5;
    width: 65%;
    display: inline-block;
}
.main-content-one {
    padding: 20px;
}
.para1 {
    color: #8c8d90;
    font-size: 20px;
    margin-top: 27px;
}
.main-content-two {
    margin-top: -25px;
}
li.menu {
    font-size: 22px;
    color: #ababab;
    display: inline-block;
    padding: 20px;
}
.active {
    font-size: 22px;
    color: #ABABAB;
    display: inline-block;
    padding: 20px;
}
.active:nth-child(2){
    color: #E83E9B;
    text-decoration: underline #E83E9B 5px;
    text-underline-offset: 10px;
}
.dropdown {
    display: inline-block;
    float: right;
    padding: 20px;
}
select {
    width: 145px;
    height: 35px;
    border: 1px solid #ababab;
    outline: none;
    color: #8c8d90;
    font-size: 12px;
    font-family: poppins;
    text-align: center;
    font-weight: normal;
}
.main-content-three {
    padding-top: 50px;
    margin-left: 20px;
}
.search {
    width: 384px;
    height: 45px;
    border-radius: 22.5px;
    border: 0px;
    border-color: white;
    background-image: url("img/search.png") ;
    background-repeat: no-repeat;
    background-position: 20px;
    outline: none;
}
::-webkit-input-placeholder {
    font-size: 12px;
    color: #8c8d90;
    transform: translate(50px, 0px);
    font-family: 'Poppins', sans-serif;
}
.main-content-four {
    padding-top: 25px;
}
.present-day {
    background-color: white;
    color: #ababab;
    font-size: 12px;
    width: 85px;
    height: 30px;
    border-radius: 20px;
   margin: 0 auto;
   max-width: 400px;
}
.present-day > p {
    transform: translate(20px, 5px);
}
.blogs {
    padding-top: 20px;
}
.blog-content1, 
.blog-content2, 
.blog-content3, 
.blog-content4, 
.blog-content5,
.blog-content6 {
    display: inline-block;
    width: 248px;
    height: 211px;
    border-radius: 9px;
    padding-top: 20px;
    border: opx;
    margin-left: 10px;
    background-color: white;
    transform: translate(10px,0px);
}
.blog-content4, 
.blog-content5,
.blog-content6  {
    transform: translate(10px, 20px);
}
.blog-details > h1 {
    color: #E83E9B;
    font-size: 20px;
    margin: 0 auto;
    max-width: 205px;
}
.blog-details > p {
    color: #ababab;
    font-size: 12px;
    width: 212px;
    margin: 0 auto;
    max-width: 500px;
}
.blog-details > span > img{
    float: right;
    padding: 10px;
}
.main-content-five {
    padding-top: 20px;
}
.addtoblog {
    padding: 5px;
}
.add-to-blog {
    font-size: 15px;
    width: 138px;
    height: 40px;
    background-color: #E83E9B;
    border-radius: 19px;
    box-shadow: 0px 2px 9px rgba(0, 0, 0, 0.25);
    z-index: -10;
    border: 0px;
    color: white;
    font-weight: bold;
    float: right;
    transform: translate(0px,-90px);
}
.right-sidebar {
    width: 272px;
    display: inline-block;
    background-color: #f7f7fa;
    vertical-align: top;
    padding-top: 20px;
}
.right-sidebar-one > img {
    padding-left: 10px;
}
.right-sidebar-two {
    padding-top: 70px;
    padding-left: 10px;
    padding-bottom: 20px;
}
.search1 {
    width: 172px;
    height: 45px;
    border-radius: 22.5px;
    border: 0px;
    border-color: white;
    background-image: url("img/search.png") ;
    background-repeat: no-repeat;
    background-position: 20px;
    outline: none;
}
::-webkit-input-placeholder {
    font-size: 12px;
    color: #c4c4c4;
    transform: translate(50px, 0px);
    font-family: 'Poppins', sans-serif;
}
.notification {
    transform: translate(20px, 10px);
}
.right-sidebar-three {
    padding: 15px;
}
.calender{
    width: 227px;
    background-color: white;
    border: 0px;
    border-radius: 16px;
    padding-top: 10px;
    padding-left: 10px;
}
.calender > h1 {
    font-size: 19px;
    color: #ABABAB;
    text-align: center;
}
.weekdays-weekdates {
    font-size: 10px;
    color: #8c8d90;
    display: inline-block;
    text-align: center;
    width: 30px;
    padding-bottom: 10px;
}
.circle {
    background-color: #E83E9B;
    color: white;
    border-radius: 50%;
}
.blur {
    color: #eeeeee;
}
.sunday {
    color: #E83E9B;
}
.right-sidebar-four {
    padding-left: 15px;
    padding-top: 80px;
}
.sidebar-last > p {
    font-size: 15px;
    color: #8c8d90;
}
.sidebar-last {
    width: 217px;
    background-color: white;
    padding: 10px;
    text-align: center;
    border-radius: 16px;
}
.btn-2 {
    width: 192px;
    height: 40px;
    color: white;
    background-color: #FF98D1;
    border: 0px;
    border-radius: 20px;
    font-size: 12px;
    font-family: Maven Pro ;
    margin-bottom: 20px;
}